@charset "utf-8";
.border_02{padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px;position:relative;text-align:left;width:100%;}
.border_02 .border_02-topr{
   line-height: 31px;
    background: url(/borders/border_02/images/border-topr.gif) repeat-x right top;
    height: 31px;
}
.border_02 .border_02-topl{
   line-height: 31px;
    background: url(/borders/border_02/images/border-topl.gif) no-repeat left top;
    height: 31px;
}
.border_02 .border_02-topl H3{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 15px;
    padding-right: 0px;
    color: #5b5b5b;
    font-size: 12px;
    padding-top: 0px;
}
.border_02 .border_02-mid{
   border-bottom: #e1e1e1 1px solid;
    border-left: #e1e1e1 1px solid;
    border-top: medium none;
    border-right: #e1e1e1 1px solid;
}
#box_pro_new .border_02 .border_02-mid{
   border-bottom: medium none;
    border-left: medium none;
    border-top: medium none;
    border-right: medium none;
}
.border_02 .borderContent{
   padding-bottom: 10px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 10px;
}
.border_02 .comptitle_02{
   position: absolute;
    width: 98%;
    height: 25px;
    top: 7px;
    left: 7px;
}
.border_02 .comptitle_02 STRONG{
   text-align: left;
    font-style: normal;
    width: 45%;
    float: left;
    margin-left: 5px;
    word-break: break-all;
    font-weight: bold;
    text-decoration: none;
}
.border_02 .comptitle_02 .titlestyle_02{color:#fff;font-size:14px;font-style:normal;font-weight:bold;text-decoration:none;}
.border_02 .comptitle_02 STRONG IMG{
   width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 5px;
}
.border_02 .comptitle_02 EM{
   font-style: normal;
    float: right;
    font-weight: normal;
    margin-right: 10px;
}
.border_02 .comptitle_02 EM SPAN.extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 8px;
}
.border_02 .comptitle_02 EM SPAN.moreLink{
   font-style: normal;
    font-weight: normal;
}
.border_02 .compmore_02{
   text-align: right;
    clear: both;
    font-size: 12px;
    margin-right: 10px;
}
.border_02 .compmore_02 .extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 10px;
}
.border_02 .compmore_02 .moreLink{
   font-style: normal;
    font-weight: normal;
}
.FrontNews_list01-d2_c1{
   text-align: left;
    margin: 0px auto;
    width: 100%;
    clear: both;
}
